Subject: bug#67890: 28.2; nnmaildir silently deletes messages upon expiration

From: Łukasz Stelmach <[email-masked]>
Date: Wed, 10 Jan 2024 20:18:22 +0100

Eric Abrahamsen <[email-masked]> writes:

> Weird, this is in my Sent folder, but obviously never was actually sent.
> I was wondering why no one responded...

[...]

I got the first one. I am trying to make sense of it. I mean it looks OK
to me, but I am not sure *I* understand all the consequences. Could you
resend the piece of code as a patch so we can see better how it fits
with the rest?

Kind regards,
-- 
Miłego dnia,
Łukasz Stelmach